/* Standard-Format CSS Datei fuer Frank und Sabines Homepage */

/* h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {*/
 *
 {
 font-family:Arial,Helvetica,Verdana,sans-serif;
 font-size:10pt;
 }

/* Beispiel-Angaben fuer Randabstand und Hintergrundfarbe */
body
{
margin:5px;
background-image:url(myimages/hintergrund_1.gif);
background-color:#FFFFFF;
}

li
{
margin-top:3px;
font-size:10pt;
}

/* Standard-Bullet Zeichen */
ul 
{
font-size:16pt;
list-style-type:square;
list-style-position:inside;
}

/* Angaben fuer Schriftgroesse, Schriftart, Schriftstil und Schriftfarbe nach <hr> und nach <p> */
hr,p, table
{
font-size:10pt;
font-weight:
color:black;
}
/* &Uuml;berschrift fuer Schriftgroesse, Schriftart, Schriftstil und Schriftfarbe  */
title
{
font-size:16pt;
font-weight:
color:black;
}
/* &Uuml;berschrift fuer Schriftgroesse, Schriftart, Schriftstil und Schriftfarbe  */
h1
{
font-size:15pt;
font-weight:
color:black;
}
/* &Uuml;berschrift fuer Schriftgroesse, Schriftart, Schriftstil und Schriftfarbe  */
h2
{
font-size:14pt;
font-weight:
color:black;
}

/* &Uuml;berschrift fuer Schriftgroesse, Schriftart, Schriftstil und Schriftfarbe  */
h3
{
font-size:12pt;
font-weight:
color:black;
}
/* &Uuml;berschrift fuer Schriftgroesse, Schriftart, Schriftstil und Schriftfarbe  */
h4
{
font-size:12pt;
font-weight:
color:black;
}

/* Beispiel-Angaben fuer Schriftstil und Schriftfarbe nach <center> 
center
{
font-style:italic;
color:#008000;
}
*/

/* Beispiel-Angabe fuer Links ohne Unterstreichung 
A
{
text-decoration: none;
}
*/

/* Beispiel-Angabe fuer Link-Farbe von Links */
A:link
{
color:#3333FF;
}

/* Beispiel-Angabe fuer Linkfarbe beim Ueberfahren mit der Maus (nur IE) */
A:hover
{
color:#FF0000;
}

/* Beispiel-Angabe fuer Link-Farbe von besuchten Links */
A:visited
{
/* color:#000000; */
}

